Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## be.fgov.ehealth.dics.core.v4.refdata
Class ReimbursementCriterionKeyType

    java.lang.Object
      be.fgov.ehealth.dics.core.v4.refdata.ReimbursementCriterionKeyType

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ReimbursementCriterionType

    @Generated(value="com.sun.tools.xjc.Driver",
               date="2024-09-05T10:49:36+02:00",
               comments="JAXB RI v2.3.6")
    public class ReimbursementCriterionKeyType

extends Object
implements Serializable

Java class for ReimbursementCriterionKeyType complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType name="ReimbursementCriterionKeyType">
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="Category" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
           <attribute name="Code" use="required" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  Serialized Form

Constructor Summary
`ReimbursementCriterionKeyType()`

Method Summary
`String` | `getCategory()` Gets the value of the category property.
`String` | `getCode()` Gets the value of the code property.
`void` | `setCategory(String value)` Sets the value of the category property.
`void` | `setCode(String value)` Sets the value of the code property.

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ReimbursementCriterionKeyType

    public ReimbursementCriterionKeyType()

Method Detail

### getCategory

    public String getCategory()

  Gets the value of the category property.

  Returns:
    possible object is `String`

### setCategory

    public void setCategory(String value)

  Sets the value of the category property.

  Parameters:
    `value` - allowed object is `String`

### getCode

    public String getCode()

  Gets the value of the code property.

  Returns:
    possible object is `String`

### setCode

    public void setCode(String value)

  Sets the value of the code property.

  Parameters:
    `value` - allowed object is `String`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Connector Packaging PERSPHYSICIAN 3.27.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.